libfastlz-devel-0.1.0-alt1_0.0.svn12.4.i586.rpm


Advertisement

Description

libfastlz-devel - Development library and header files for the fastlz library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename libfastlz-devel-0.1.0-alt1_0.0.svn12.4.i586.rpm
Package name libfastlz-devel
Package version 0.1.0
Package release alt1_0.0.svn12.4
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 3.48 KB
Installed size 3.48 KB
FastLZ - lightning-fast lossless compression library
This package contains the development library and header files for the fastlz
library.

Alternatives

Package Version Architecture Repository
libfastlz-devel-0.1.0-alt1_0.0.svn12.4.x86_64.rpm 0.1.0 x86_64 Autoimports
libfastlz-devel - - -

Requires

Name Value
libfastlz0 = 0.1.0-alt1_0.0.svn12.4
rpmlib(PayloadIsLzma) -

Provides

Name Value
fastlz-devel = 0.1.0-alt1_0.0.svn12.4
libfastlz-devel = 0.1.0-alt1_0.0.svn12.4

Obsoletes

Name Value
libfastlz0-devel < 0.1.0-0.0.svn12.4

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libfastlz-devel-0.1.0-alt1_0.0.svn12.4.i586.rpm
Source Package fastlz-0.1.0-alt1_0.0.svn12.4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libfastlz-devel rpm package:
    # sudo apt-get install libfastlz-devel

Files

Path
/usr/include/fastlz.h
/usr/lib/libfastlz.so

See Also

Package Description
libfastlz0-0.1.0-alt1_0.0.svn12.4.i586.rpm Lightning-fast lossless compression library
libfep-0.1.0-alt1_14.i586.rpm Library to implement FEP (front end processor) on ANSI terminals
libfep-devel-0.1.0-alt1_14.i586.rpm Development files for libfep
libfife-devel-0.4.2-alt2_5.i586.rpm Development package for FIFE
libfife0.4.2-0.4.2-alt2_5.i586.rpm Shared libs for FIFE
libfifechan-devel-0.1.5-alt1_1.i586.rpm Headers for developing programs that will use fifechan
libfifechan0.1.5-0.1.5-alt1_1.i586.rpm Shared library for fifechan
libfreeling-4.1-alt6.i586.rpm shared library for freeling
libfudge-devel-0.6.0-alt1_4.i586.rpm Development package for fudge
libfudge0-0.6.0-alt1_4.i586.rpm C Bindings for Fudge Messaging system
libgeis-devel-2.2.17-alt1_7.i586.rpm Gesture Engine Interface and Support Development Package
libgeis1-2.2.17-alt1_7.i586.rpm Gesture Engine Interface and Support Library Package
libgeoclue-0.12.99-alt5.i586.rpm A modular geoinformation service
libgeoclue-devel-0.12.99-alt5.i586.rpm Development package for geoclue
libgetoptpp-devel-1-alt1_4.i586.rpm Static library and header files for the getoptpp library
Advertisement
Advertisement